Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 88019

Summary: Scrollkeeper depends on XML-Parser
Product: Gentoo Linux Reporter: lzap <lzap>
Component: Current packagesAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED DUPLICATE    
Severity: minor    
Priority: High    
Version: unspecified   
Hardware: x86   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description lzap 2005-04-05 03:43:35 UTC
Scrollkeeper depends on XML-Parser, but its not in the emerge, so it wont compile. You need to emerge XML-Parser first.

Reproducible: Always
Steps to Reproduce:
1. uninstall the parser
2. try to emerge the package
3.

Actual Results:  
wont compile

Expected Results:  
The package emerged...
Comment 1 foser (RETIRED) gentoo-dev 2005-04-05 04:39:56 UTC
search

*** This bug has been marked as a duplicate of 41124 ***